---
include:
    - remote: "https://jobs.just-ci.dev/v5.0.0-beta.10/python/collections/quality.yml"
    - remote: "https://jobs.just-ci.dev/v5.0.0-beta.10/python/collections/release.yml"
    - remote: "https://jobs.just-ci.dev/v5.0.0-beta.10/python/collections/security.yml"
    - remote: "https://jobs.just-ci.dev/v5.0.0-beta.10/python/collections/style.yml"
    - remote: "https://jobs.just-ci.dev/v5.0.0-beta.10/python/pip-licenses.yml"
